<?include('header.php');
?>
<div class="menucenter">

<?
if(!isset($_SESSION["username"]) && !isset($_SESSION["password"])){
	echo '<div class=error>Ошибка! Для доступа к данной странице необходимо зарегистрироваться!</div>';
	include('footer.php');
	exit();
}
$res=mysql_query("select purse, valutaname from tb_site where id='1'");
$pv=mysql_fetch_assoc($res);
$p=$pv["purse"];
$vn=$pv["valutaname"];

$res=mysql_query("select price from tb_config where item='adblock'");
$price=mysql_result($res,0,0);

?>

<?
if(isset($_POST["urlpage"]))
{
	if( strtolower($_POST['code'])!= strtolower($_SESSION['logcaptcha']) OR !isset($_SESSION["logcaptcha"]))
	{
		echo "<div class=error>Неверно введен код с картинки... </div>";
		require 'footer.php';
		exit();
	}

	$urlpage=text($_POST["urlpage"]);
	$desc=text($_POST["linktext"]);
	$usr=text($_SESSION["username"]);

	$res=mysql_query("select money_cr from tb_users where username='$usr'");
	$res=mysql_fetch_assoc($res);
	$money=$res["money_cr"];

	if($money<$price)
	{
		echo "<div class=error>На Вашем балансе недостаточно средств</div>";
		include('footer.php');
		exit();
	}

	$adsblock = "<?
    \$user = '{$usr}';
    \$urlblock = '{$urlpage}';
    \$textblock = '{$desc}';
    \$cblock = '0';
    ?>";

    $fblock = @fopen("kech/file_block.php","w+");
    @fwrite($fblock,$adsblock);
    @fclose($fblock);



	$money=$money-$price;

	mysql_query("update tb_users set money_cr='$money' where username='$usr'");

	echo "<fieldset class=good> &nbsp;<font-color: $00ff00>Ваша ссылка добавлена!</font></fieldset>";
	include('footer.php');
	exit();
}
?>
<fieldset class='green'>

Ваша ссылка будет отображаться вверху на всех страницах, пока ее не сменит другой пользователь! Ссылка размещается автоматически и выделяется красным цветом! Данный сервис очень эффективен тем, что ссылка может быть размещена на несколько часов, а возможно и на несколько дней! Сервис будет полезен тем рекламодателям, которые уделяют много внимания продвижению своего ресурса, и много времени проводят на нашем сайте. Не забывайте также, что можно размещать ссылки не только на свой сайт, но и свои реферальные ссылки. Ограничений на количество размещаемых ссылок нет!
<br><br>
<b><img src="images/warning.png" align="middle">&nbsp;<font color=#ff0000>Что запрещено:</font></b>
<br>
- реклама сайтов порнографического содержания;<br>
- реклама сайтов нарушающие законы РФ и общественные нормы морали;<br>
- реклама сайтов связанных со взломами ПК и ПО;<br>
- реклама сайтов содержащие вредоносное ПО;<br>
- использование ненормативной лексики в описании для ссылки;<br>
- использование различных спец. символов для привлечения внимания;<br>
<br>
<font color=#ff0000>Нарушение любого правила приводит к удалению аккаунта с нашего проекта!</font>
<br><br>
<b>Стоимость размещения ссылки:</b> <font color='red'><b><?=$price ?></b></font> руб.
</fieldset>
<table class='reyt' width='100%' border='0' cellpadding='0' cellspacing='0' style='margin-bottom: 0;'>
<thead><tr>
<th><b>URL Вашего сайта:</b></th>
<th><b>Описание для ссылки:</b></th>
</tr></thead>
<form action="addtoblock.php" method="post">
<tr>
<td class=value><input type="text" name="urlpage" value="http://" size="30"><br></td>
<td class=value><input type="text" name="linktext" maxlength="60" size="30"></td>
</tr>
<tr>
<td class=value><b>Введите код:</b></font>
<input type='text' size='3' maxlength='4' name='code' autocomplete="off" onChange="getZakaz(this.form)" value="">
<img src="logincap.php" align="absmiddle"></td>
<td class=value><input class=ok_wm type="submit" value='Разместить ссылку' class="submit"></td>
</form>
</tr>
</tbody>
</table>
<? include('footer.php'); ?>